.bottom {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../Assets/pbotnav.jpg); BACKGROUND-REPEAT: no-repeat
}
BODY {
	MARGIN: 0px
}
.style2 {
	FONT-SIZE: 42px
}
.botnavsmall1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.botnavsmall1 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff9900; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.style3 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navstringnew {

	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navstringnew A:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.botnavsmall1PROP {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.botnavsmall1PROP A:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.navstringnewBIG {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navstringnewBIG A:hover {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.botnavsmall1BLK {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.botnavsmall1BLK A:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff9900; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
